[INFO]

title=The Trial
description=On trial. Can you defend your actions?

authors=Alistair Thomas (agt71@hotmail.com)
version=1.2
webpage=
icon=2

[FILES]

game=content\gothic
fightai=content\fight
menu=system\menu
camera=system\camera
music=system\music
soundeffects=system\sfx
particleseffects=system\particlefx
visualeffects=system\visualfx
outputunits=content\cutscene\ou
vdf=TheTrial12Eng.mod

[SETTINGS]

world=world.zen
player=PC_Hero

[OPTIONS]

force_parameters=
force_subtitles=1
show_info=1
